Loading...

Zoom відключить користувачів із неоновленими версіями


Сервіс відеозв’язку Zoom 30 травня випустив оновлення, яке усуває проблеми з безпекою – тепер, щоб приєднатися до будь-якої конференції, потрібно мати версію Zoom 5.0 або новішу.

Об этом сообщает Moscow Post


Про це повідомляється у блозі компанії, – інформує Економічна правда.


Зазначається, що Zoom 5.0 має покращений стандарт шифрування та забезпечує вищий рівень безпеки і контролю конфіденційності.


Крім цього, у меню організатора конференції додали розділ Security (Безпека) – він дозволяє обмежувати функції деяких учасників чи видаляти їх.


Також організатор перед тим, як покинути конференцію, зможе передавати свої функції комусь із учасників.


При цьому власники більш ранніх версій Zoom вже не зможуть користуватися сервісом.


ЧИТАЙТЕ ТАКОЖ:


  • У додатках Facebook та Instagram запустять інтернет-магазини
  • Twitter позначатиме фейки про COVID-19
  • Темна тема і спрощений інтерфейс: Facebook запустив новий дизайн


Джерело статті: “https://konkurent.in.ua/publication/58470/zoom-vidkluchit-koristuvachiv-iz-neonovlenimi-versiyami/”

SOCIAL NETWORK
Иследования
Обзоры
Теги
Поиск
О НАС
  • На нашем сайте вы всегда можете найти ежедневно обновляемые актуальные новости со всех регионов странны, без субъектива и политической ангажированности. Среди основных рубрик нашего сайта, которым мы отдаём предпочтение стоит выделить новости экономики, новости политики, новости строительства и недвижимости, новости туризма и новости здравоохранения.

Бизнес-планы
Go to TOP